[Trisquel-users] Trisquel 7 Nouveau drivers

mikko.viinamaki at students.turkuamk.fi mikko.viinamaki at students.turkuamk.fi
Sun Aug 3 17:51:49 CEST 2014


Looks like xrandr is in the x11-xserver-utils package, did you install that?

You could try a newer Linux-libre kernel e.g. from  
http://jxself.org/linux-libre/

Hope you get it sorted out.


More information about the Trisquel-users mailing list